## libautobox-list-util-perl 20090629

=== debian/changelog ===
libautobox-list-util-perl (20090629-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843732)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Jun 2022 18:02:56 +0100

libautobox-list-util-perl (20090629-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:21:51 +0100

libautobox-list-util-perl (20090629-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Declare the package autopkgtestable
  * Update to Standards-Version 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 06 Jun 2015 23:25:20 +0300

libautobox-list-util-perl (20090629-2) unstable; urgency=low

  [ Ivan Kohler ]
  * Added Vcs-* pointing to our repo

  [ Fabrizio Regalli ]
  * Add myself to Uploaders and Copyright.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Xavier Guimard ]
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Add missing runtime dependency on libautobox-perl

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 08 Feb 2013 21:35:23 +0100

libautobox-list-util-perl (20090629-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  - Packaging and initial TODO (all the hard work).

  [ Ivan Kohler ]
  * d/control:
    + removed ", perl (>= 5.10) | libmodule-build-perl", there's a traditional
      Makefile.PL which is used by debhelper
    + removed trailing space from Maintainer
    + No indication of upstream VCS information, so nothing to do about
      lack of Vcs-* fields at this time
    + Improved short and long descriptions
    + Add myself to Uploaders:
    + Standards-Vesion 3.8.4
  * d/changelog: add -1 to version
  * d/copyright: add year of upstream copyright
  * svn rm Makefile.old (not in upstream tarball)
  * Initial Release. (Closes: #567412)

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 24 Apr 2010 17:14:06 -0700
