=== debian/control ===
Source: libautobox-list-util-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libautobox-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libautobox-list-util-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libautobox-list-util-perl.git
Homepage: https://metacpan.org/release/autobox-List-Util

Package: libautobox-list-util-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libautobox-perl
Description: Perl module providing List::Util functions as methods on arrays
 The autobox pragma allows methods to be called on integers, floats, strings,
 arrays, hashes, and code references in exactly the same manner as blessed
 references.
 .
 autobox::List::Util brings all of the functions from List::Util to arrays as
 methods.
