=== debian/watch ===
version=4
https://metacpan.org/release/autobox-List-Util   .*/autobox-List-Util-v?@ANY_VERSION@@ARCHIVE_EXT@$
